/* ------------------------------------- header ------------------------------------- */

/* --- layout_header --- */ 
/* --- end layout_header --- */ 

/* --- header_logo --- */
#layout_header #header_logo a img {
	max-height: 69px;
	max-width: 266px;
}
/* --- end_header_logo --- */

/* --- header_cart_nav_header --- */
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */ 
#wrapper #bg_header #header_main_nav li span span,#wrapper #bg_header #header_main_nav li:hover span a, #wrapper #bg_header .fix_nav_big .fix_nav_small ul.store_categories ul.store_categories li:hover a {
    color: #d9b6e5 !important;
}
#header_main_nav li.link_location {
    display: none;
}
#header_main_nav li.link_pages {
    display: none;
}
/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
/* --- end element_general_search_header --- */ 

/* --- element_general_links_header --- */ 
/* --- end_element_general_links_header --- */ 

/* --- element_general_images_header --- */ 
/* --- end_element_general_images_header --- */ 

/* --- element_general_login_logout_header --- */ 
/* --- end_element_general_login_logout_header --- */ 

/* --- element_general_prime_categories_category_header --- */
#wrapper #bg_header .store_categories li .store_categories li:hover a {
    color: #532c61 !important;
}
/* --- end element_general_prime_categories_category_header --- */ 

/* --- element_general_prime_categories_with_group_header --- */
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */ 
/* --- end element_general_contact_header --- */ 

/* --- element_general_newsletter_header --- */ 
/* --- end element_general_newsletter_header --- */ 

/* --- element_general_easy_lightbox --- */
/* --- end element_general_easy_lightbox --- */

/*element_general_lightbox*/
/*end element_general_lightbox*/

/* ------------------------------------- end layout_header ------------------------------------- */

/* ------------------------------------- middle ------------------------------------- */

/* --- layout_homepage_middle --- */  
/* --- end layout_homepage_middle --- */ 


/* --- element_general_masonry_images_middle --- */ 
/* --- end element_general_masonry_images_middle --- */ 

/* --- element_general_all_categories_middle --- */ 
/* --- end element_general_all_categories_middle --- */ 

/* --- element_general_categories_images_middle --- */ 
#wrapper .element_general_categories_images.top .current_category_image .category_image_title {
    display: block;
    max-height: 32px;
    border-radius: 0px;
    top: auto;
    background-color: rgba(83,44,97,0.85);
}

 #wrapper .element_general_categories_images.top .current_category_image h3 {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0px;
    color: #fff;
    text-align: center;
    line-height: 32px;
    font-size: 19px;
}
#wrapper .element_general_categories_images.top .current_category_image:hover .category_image_title {
    height: 100%;
    max-height: 100%;
    background-color: rgba(167,145,177,0.75);
}
#wrapper .element_general_categories_images.top .current_category_image:hover .category_image_title h3 {
    line-height: 173px;
}
/* --- end element_general_categories_images_middle --- */ 

/* --- element_general_content_carousel_middle --- */ 
/* --- end element_general_content_carousel_middle --- */

/* --- element_general_links_middle --- */ 
/* --- end_element_general_links_middle --- */ 

/* --- element_general_main_categories --- */
/* --- end element_general_main_categories --- */

/* --- element_general_images_middle --- */ 
/* --- end element_general_images_middle --- */ 

/* --- element_general_strength --- */ 
/* --- end element_general_strength --- */ 

/* --- element_general_newsletter_middle --- */ 
/* --- end element_general_newsletter_middle --- */ 

/* --- element_category_list_items_middle --- */ 
/* --- end element_category_list_items_middle --- */ 

/* --- element_general_carousel_middle --- */ 
/* --- end element_general_carousel_middle --- */ 

/* --- element_general_brand_carousel --- */ 
/* --- end element_general_brand_carousel --- */ 

/* --- element_general_list_item_titles_middle --- */
/* --- end element_general_list_item_titles_middle --- */

/* --- element_general_prime_categories_category_middle --- */ 
/* --- end element_general_prime_categories_category_middle --- */ 

/* --- element_general_contact_middle --- */ 
/* --- end element_general_contact_middle --- */ 

/* --- element_general_ws_carousel_middle --- */
/* --- end element_general_ws_carousel_middle --- */

/* --- element_general_ticker_middle --- */
/* --- end element_general_ticker_middle --- */

/* --- element_items_list_items_middle --- */ 
/* --- end element_items_list_items_middle --- */ 

/* --- element_general_masonry_grid --- */ 
#wrapper .store_list_items .grid .list_item_show_price a, .store_category_list_items .grid .list_item_show_price a {
	font-size: 16px;
}
#wrapper .grid .list_item_show_price span.item_show_origin_price {
	font-size: 13.5px;
}
/* --- end element_general_masonry_grid --- */ 

/* --- pagination_middle --- */
/* --- end pagination_middle --- */

/* --- bootstrap_slider_middle --- */
/* --- end bootstrap_slider_middle --- */

/* --- owlCarousel_middle --- */
/* --- end owlCarousel_middle --- */
/* ------------------------------------- end middle ------------------------------------- */

/* ------------------------------------- footer ------------------------------------- */

/* --- layout_footer --- */ 
/* --- end layout_footer --- */

/* --- element_general_newsletter_footer --- */ 
/* --- end element_general_newsletter_footer --- */ 

/* --- element_general_links_footer --- */ 
#wrapper #bg_footer #footer_group4 {
    background: url(cc.png) no-repeat 22px 47px;
}
#wrapper #bg_footer #links_h3_f_t_g {
    margin-bottom: 19px;
}

#wrapper .element_general_links.horizontal.f_t_g li {
    background: none;
}
#wrapper #bg_footer #links_h3_f_t_g {
	color: #532c61;
}
#footer_middle_groups h3, #footer_middle_groups .element_general_show_contact h3 span {
    color: #532c61;
}
#wrapper #bg_footer .element_general_newsletter #heading {
	color: #532c61;
}
#wrapper #layout_footer .element_general_links.horizontal.f_t_g li a{
    font-size: 19px;
}
#wrapper .fa{
	margin-right: 18px;
}
/* --- end_element_general_links_footer --- */ 

/* --- element_general_footer_nav --- */ 
/* --- end element_general_footer_nav --- */ 

/* --- element_general_prime_categories --- */ 
/* --- end element_general_prime_categories --- */ 

/* --- element_general_show_contact --- */ 
#wrapper #bg_footer .element_general_newsletter #heading {
	color: #532c61;
	padding-right: 4px;
}
/* --- end element_general_show_contact --- */

/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

/* --- element_general_images_footer --- */ 
/* --- end element_general_images_footer --- */ 

/* --- element_general_carousel_footer --- */ 
/* --- end element_general_carousel_footer --- */ 

/* --- element_general_prime_categories_footer --- */ 
/* --- end element_general_prime_categories_footer --- */ 

/* --- element_general_contact_footer --- */ 
/* --- end element_general_contact_footer --- */ 

/* ------------------------------------- end_footer ------------------------------------- */

/* ------------------------------------- category ------------------------------------- */

/* --- layout_category --- */ 
/* --- end layout_category --- */   

/* --- element_category_filter_category --- */ 
/* --- end element_category_filter_category --- */ 

/* --- element_category_list_items_category --- */ 
/* --- end element_category_list_items_category --- */ 

/* --- element_general_prime_categories_category --- */ 
/* --- end element_general_prime_categories_category --- */ 

/* ------------------------------------- end_category ------------------------------------- */

/* ------------------------------------- layout_item ------------------------------------- */
/* --- general --- */
/* --- end general --- */

/* --- upgrades --- */
/* --- end upgrades --- */

/* --- buttons --- */
#wrapper .contactNow a:hover, #wrapper .buyNow a:hover, #wrapper #deal_button:hover, #wrapper .smallButton a:hover, #wrapper #layout_credit_guard .smallButton a:hover {
    background-color: #7c528b !important;
}

/* --- end buttons --- */ 

/* --- gallery --- */
/* --- end gallery --- */

/* --- icons --- */
/* --- end icons --- */

/* --- element_general_tabs --- */ 
/* --- end element_general_tabs --- */

/* --- also buy --- */
/* --- end also buy --- */

/* ------------------------------------- end_layout_item ------------------------------------- */


/* ------------------------------------- layout ------------------------------------- */
/* --- clearfix --- */
/* --- end clearfix --- */

/* --- layout_about --- */ 
/* --- end layout_about --- */ 

/* --- layout_compare --- */ 
/* --- end layout_compare --- */ 

/* --- layout_contact --- */ 
/* --- end layout_contact --- */ 

/* --- layout_contract --- */ 
/* --- end layout_contract --- */ 

/* --- layout_credit_guard --- */ 
/* --- end layout_credit_guard --- */ 

/* --- layout_location --- */ 
/* --- end layout_location --- */ 

/* --- layout_order --- */ 
/* --- end layout_order --- */ 

/* --- layout_page --- */ 
/* --- end layout_page --- */ 

/* --- layout_iframe --- */ 
/* --- end layout_iframe --- */ 

/* ------------------------------------- end_layout ------------------------------------- */

/*--- colors ---*/
/*--- end colors ---*/

/* fonts */
/* end fonts */

/*buttons*/
/*end bottons*/

/* ------------------------------------- general ------------------------------------- */
/* ------------------------------------- end_general ------------------------------------- */



/* ------------------------------------- Responsive ------------------------------------- */

/* Responsive Changes */

/* Extra small devices (phones, less than 768px) */
@media screen and (max-width: 767px) {

	/* Code here */

}
/* Small devices (tablets, 768px and up) */
@media screen and (min-width:768px) {
	
	/* Code here */

}
/* Medium devices (desktops, 992px and up) */
@media screen and (min-width:992px) {	

	/* Code here */

}

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width:1200px) {	

	/* Code here */

}
/* Extre large devices (large desktops, 2000px and up) */
@media screen and (min-width:2000px) {	

	/* Code here */
	
}
/* ------------------------------------- end_Responsive ------------------------------------- */